# Uses of Interface
org.eclipse.ui.forms.IMessageManager

Packages that use IMessageManager
Package
Description
org.eclipse.ui.forms
Forms-based controls for use in views, editors, and wizards.
org.eclipse.ui.forms.widgets
Custom widgets and controls for forms-based parts.

## Uses of IMessageManager in org.eclipse.ui.forms

Methods in org.eclipse.ui.forms that return IMessageManager
Modifier and Type
Method
Description
`IMessageManager`
IManagedForm.`getMessageManager()`
Returns the message manager that will keep track of messages in this form.
`IMessageManager`
ManagedForm.`getMessageManager()`

## Uses of IMessageManager in org.eclipse.ui.forms.widgets

Methods in org.eclipse.ui.forms.widgets that return IMessageManager
Modifier and Type
Method
Description
`IMessageManager`
Form.`getMessageManager()`
Returns the message manager that will keep track of messages in this form.
`IMessageManager`
ScrolledForm.`getMessageManager()`
Returns the message manager that will keep track of messages in this form.